{
	// See https://go.microsoft.com/fwlink/?LinkId=733558
	// for the documentation about the tasks.json format
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Build (Release)",
			"type": "shell",
			"command": "bundle",
			"args": [
				"exec",
				"jekyll",
				"build",
				"--destination",
				"build"
			],
			"group": "build"
		},
		{
			"label": "Build (Development)",
			"type": "shell",
			"command": "bundle",
			"args": [
				"exec",
				"jekyll",
				"build",
				"--trace",
				"--future",
				"--unpublished",
				"--drafts"
			],
			"group": "build"
		},
		{
			"label": "Serve (Development)",
			"type": "shell",
			"command": "bundle",
			"args": [
				"exec",
				"jekyll",
				"serve",
				"--watch",
				"--trace",
				"--livereload",
				"--future",
				"--unpublished",
				"--drafts"
			],
			"group": "none",
			"problemMatcher": []
		}
	]
}
